Bug 115866 - No french localization for Mozilla.
No french localization for Mozilla.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 13:48 EST by Konstantin Ryabitsev
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-28 11:01:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Konstantin Ryabitsev 2004-02-16 13:48:51 EST
Description of problem:
There doesn't seem to be a French localized version for Mozilla in
fc2-t1, or it hides itself very well. My locale is currently set to
fr_FR.UTF-8, and although gnome is all nice and Frenchy, mozilla
stubbornly refuses to follow suit. I recall it acting as expected in FC1.

Version-Release number of selected component (if applicable):
icon@hagrid:[~]$ rpm -q mozilla
mozilla-37:1.6-0.i386

How reproducible:
Always.

Steps to Reproduce:
1. At gdm login screen select "French"
2. Login.
3. Run Mozilla.
  
Actual results:
Mozilla comes up in English.

Expected results:
Mozilla should be in French.

Additional info:
According to ftp.mozilla.org, localized builds for French do exist.
It's also quite possible that this is not limited to French, but
exists for other languages and environments.
Comment 1 Christopher Blizzard 2004-03-05 15:34:44 EST
Yeah, the fc2 builds don't include localizations right now.  You can
download a lang pack and install it from mozilla.org, though.
Comment 2 Konstantin Ryabitsev 2005-11-28 11:01:48 EST
Closing for ancientness. :)

Note You need to log in before you can comment on or make changes to this bug.